@charset "utf-8";
.mainVisual__sp {
    width: 100%;
}

.mainCatch__sp--stay {
    width: 72%;
}

.stayOutline__container {
    margin: 130px auto 110px;
    font-size: 1.6rem;
    text-align: center;
    letter-spacing: 0.1em;
}


.menuOutline__txt {
    margin-top: 40px;
}

.menuOutline__txt:first-of-type {
    margin-top: 0;
}

.stay__abst {
    margin: 0 0 100px;
}

.stay__mainGellery {
    width: 100%;
}

.stay__gallery img {
    width: 100%;
}

.stayAbst__content {
    margin: 100px auto 70px;
    padding-inline: 4.2%;
    font-size: 1.6rem;
    text-align: center;
    letter-spacing: 0.1em;
}

.btn__stayReserv {
    font-size: 1.4rem;
    color: var(--primary-white);
    background-color: var(--primary-brown);
    width: 262px;
    height: 40px;
    margin: 0 auto 10px;
    padding: 0;
    position:relative;
    box-shadow: 3px 2.5px 3px 0px rgba(0, 0, 0, 0.15);
}

.btn__stayReserv:hover {
    background-color: #6C5C54;
}

.announce__desc {
    text-align: center;
    font-size: 1.4rem;
}

.dining {
    padding: 100px 4.2% 140px;
    background-color: var(--primary-brown);
    color: var(--primary-white);
}

.topic__title--dining {
    color: var(--primary-white);
}

.topicDesc__txt {
    margin: 60px 0 100px;
    font-size: 1.6rem;
    text-align: center;
    line-height: 2;
}

.stay__diningItem {
    width: 86%;
    margin: 50px auto 0;
    /* text-align: center; */
}

.stay__diningItem:first-of-type {
    margin-top: 0;
}

.dining__title {
    font-family: 'Lora';
    font-size: 2rem;
}

.dining__gallery {
    margin-top: 10px;
    width: 100%;
}

.dining__gallery img {
    width: 100%;
}

.dining__txt {
    text-align: end;
    margin-top: 5px;
    font-size: 1.2rem;
}

/* inn */
.inn {
    padding: 40px 4.2% 100px;
}

.inn__item {
    margin: 0 auto 100px;
    width: 91%;
}

.inn__item:first-of-type {
    margin-top: 0;
}

.inn__gallery {
    width: 100%;
}

.inn__name {
    margin-top: 20px;
    font-family: 'Shippori Mincho';
    font-size: 2rem;
    font-weight: 500;
}

/* .inn__desc {
    font-size: 1.6rem;
    margin-top: 30px;
} */

.inn__info {
    margin-top: 15px;
}

.inn__infoTopic {
    display: flex;
    flex-direction: row;
    font-size: 1.5rem;
    justify-content: space-between;
}

.inn__infoTitle {
    font-weight: 400;
    width: 66px;
    color: var(--primary-brown);
}

.inn__infoDetail {
    width: 202px;
}

.inn__desc {
    font-size: 1.4rem;
    margin-top: 10px;
}

@media screen and (min-width:769px){
    /* .mainCatch__pc--stay {
        width:13.7vw;
    } */

    .mainVisual__pc {
        width: 100%;
        /* max-width: 1320px; */
    }

    .stayOutline__container {
        margin: 170px auto 160px;
        font-size: 1.6rem;
    }

    .menuOutline__txt {
        margin-top: 20px;
    }

    .menuOutline__txt:first-of-type {
        margin-top: 0;
    }

    .stay__abst {
        margin: 0 0 170px;
    }

    .stayAbst__innerContainer {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 25px;
        flex-wrap: wrap;
    }

    .stay__mainGellery {
        width: 38.6%;
        min-width: 450px;
        padding-inline: 30px;
    }

    .stay__gallery img {
        width: auto;
    }

    .stayAbst__content {
        width: 430px;
        margin: 0;
        padding-inline: 30px;
        font-size: 1.6rem;
        text-align: start;
    }

    .Reserv__announce {
        margin: 170px 0 0;
    }

    .btn__stayReserv {
        font-size: 1.8rem;
        width: 346px;
        height: 56px;
        margin: 0 auto 20px;
    }

    .announce__desc {
        font-size: 1.6rem;
    }


/* Dining pc */
    .dining {
        margin-top: 170px;
        padding: 180px 0;
    }

    .topicDesc__txt {
        margin: 60px 0 110px;
        font-size: 1.6rem;
        text-align: center;
        padding: 0 4.2%;
    }

    .stay__diningContainer {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 65px;
    }

    .stay__diningItem {
        width: 30%;
        min-width: 330px;
        margin: 0;
        /* padding-inline: 30px; */
        /* text-align: center; */
    }

    .dining__title {
        font-family: 'Lora';
        font-size: 2rem;
        text-align: center;
    }

    .dining__gallery {
        margin-top: 20px;
        width: 100%;
    }

    .dining__txt {
        text-align: end;
        margin-top: 5px;
        font-size: 1.2rem;
    }

    /* inn */
    .inn {
        padding: 0 0 50px;
    }

    .inn__item {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 70px;
        margin: 160px auto;
        width: 100%;
        padding-inline: 30px;
    }

    .inn__item:first-of-type {
        margin-top: 0;
    }

    .inn__gallery {
        width: 35%;
        min-width: 331px
    }

    .inn__google {
        margin-left: 0;
    }


/* ほんとの写真が来たら消すところ */
    .inn__gallery img {
        width: 100%;
        min-width: 350px;
    }
    
    .inn__innerContainer {
        width: 35%;
        min-width: 350px;

    }

    .inn__name {
        margin-top: 0;
        font-family: 'Shippori Mincho';
        font-size: 2.6rem;
    }

    .inn__info {
        margin-top: 45px;
    }

    .inn__infoTopic {
        display: flex;
        flex-direction: row;
        font-size: 1.6rem;
        gap: unset;
    }

    .inn__infoTitle {
        width: 64px;
    }

    .inn__infoDetail {
        width: 231px;
    }

    .inn__item--reverse {
        flex-direction: row-reverse;
    }

}